# CMAKE generated file: DO NOT EDIT!
# Generated by "MinGW Makefiles" Generator, CMake Version 3.3

# compile C with c:/mingw64/bin/gcc.exe
C_FLAGS =   -O2 -Wall -Werror -pedantic -std=c89

C_DEFINES = 

